.hero-section, 
.hero-section .kt-inside-inner-col {
    background-color: #121212 !important; /* Dark color matching your site theme */
}

.hero-section {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.hero-section img {
    width: 100%;
    height: 800px;
    object-fit: cover;
}

.hero-content {
    position: absolute;
    top: 55%;
    left: 8%;
    transform: translateY(-50%);
    z-index: 10;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 700px;
    max-width: 90%;
    text-align: center !important;
	align-items: center !important;
}

.home_intro_sub {
    font-family: Montserrat, sans-serif;
    font-size: 4.3rem;
    font-weight: 700;
    line-height: 1.225;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    text-shadow: -2px 2px 7px rgba(0,0,0,.7);
}

.home_intro_caption {
    text-align: center;
}

.home_intro_caption h1,
.home_intro_caption p {
    color: #fff;
    text-shadow: -2px 2px 7px rgba(0,0,0,.6);
}

.home_intro_caption h1 {
    font-family: Poppins, sans-serif;
    font-size: 1.14286rem;
    font-weight: 600;
    line-height: 1.62;
}

.home_intro_caption p {
    font-size: 1.14286rem;
    font-weight: 700;
    line-height: 1.62;
}

@media (max-width: 768px) {

    .hero-section {
        height: 450px;
    }

    .hero-section img {
        height: 450px;
        object-position: center center;
    }

    .home_intro_sub {
        font-size: 3rem;
    }
}

@media (max-width: 389px) {

    .home_intro_sub {
        font-size: 2rem;
    }
}